﻿html {
	font-size: 100px;
}

body {
	margin: 0 auto;
	background-color: #000;
	padding: 0px;
	font-family: "微软雅黑";
	
}
h1,
h2,
h3,
h4,
h5,
p {
	padding: 0px;
	margin: 0px;
}

dl,
dt,
dd,
ul,
ol,
li {
	list-style: none;
}

a {
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

li,
ul,
dl,
dd,
dt,
tt {
	padding: 0px;
	margin: 0px;
}

.hbox {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.publicbox {
	width: 80%;
	height: auto;
	position: relative;
	margin: 0 auto;
	max-width:1200px;
	padding-top:4rem;
}

.publicbox h1 {
	color: #4bc1f0;
	font-size: 0.62rem;
	padding-top: 1rem;
}

.bigp {
	color: #FFFFFF;
	font-size: 0.34rem;
	line-height: 0.65rem;
	margin-bottom: 0.9rem;
}


/*内页公用头部样式*/

.headerbox {
	width: 100%;
	height: 100%;
	position: relative;
}

.meun {
	width: 100%;
	/*background-color: #262626;*/
	position: absolute;
	top: 0px;
	z-index: 10;
}

.menulist {
	width: 100%;
	height: auto;
}

.mlistleft {
	float: left;
}

.mlistleft a {
	display: block;
	width: 100%;
}

.mlistright {
	width: auto;
	float: right;
}

.mlistright ul {
	width: 100%;
	height: auto;
}

.mlistright ul li {
	float: left;
	color: #fff;
	text-align: right;
}

.mlistright ul li a {
	color: #fff;
}

.meun {
	height: 0.9rem;
}

.mlistleft {
	height: 0.7rem;
	padding: 0.1rem 0px;
	width: 0.71rem;
}

.mlistright {
	height: 0.24rem;
	padding: 0.33rem 0px;
}

.mlistright ul li {
	/*width: 1rem;*/
	padding: 0px 0.2rem
}

.mlistright ul .meauchange a {
	color: #4bc1f0;
}

.mlistright ul li:hover a {
	color: #4bc1f0;
}

.neibanner {
	width: 100%;
	height: auto;
}

.neibanner img {
	width: 100%;
	height: auto;
}

.neimeun {
	background-color: #262626;
	position: static;
}


/*内页公用banner下面的标题介绍样式*/

.productbox {
	width: 100%;
	height: auto;
}

.protop {
	width: 100%;
	height: 1.05rem;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 0.4rem;
}

.boldline {
	width: 1.6rem;
	margin: 0px auto;
	font-size: 0.26rem;
	border-bottom: 2px solid #4bc1f0;
	text-align: center;
	line-height: 0.6rem;
	padding-top: 0.44rem;
}


/*内页分页样式*/

.pagebox {
	width: 100%;
	height: auto;
	margin-top: 0.3rem;
	margin-bottom: 0.8rem;
}

.pagelong {
	width: 3.5rem;
	height: auto;
	margin: 0px auto;
}

.pagebox span {
	width:0.25rem;
	height: 0.25rem;
	display: block;
	line-height:0.25rem;
	float: left;
	font-size: 0.14rem;
	background-color: #ffffff;
	color: #3a3a3a;
	border: 1px solid #cccccc;
	border-radius: 100%;
	text-align: center;
	margin-right: 0.08rem;
}

.pagebox .firstspan {
	width: 0.35rem;
	height: 0.25rem;
	line-height: 0.25rem;
	text-align: center;
	border: 1px solid #cccccc;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 0px 0.05rem
	font-size: 0.14rem;
	color: #3a3a3a;
	float: left;
	margin-right: 0.08rem;
}

.pagebox span a {
	color: #3a3a3a;
}

.pagebox span:hover {
	border-color: #4dc2f0;
}

.pagebox .colorchange {
	border-color: #4dc2f0;
}


/*内页公用底部样式*/

.foot {
	width: 100%;
	height: auto;
	background-color: #262626;
}

.foottop {
	width: 100%;
	height: auto;
	padding: 0.55rem  0px;
}

.foottop h2 {
	font-weight: normal;
	font-size: 0.24rem;
	color: #eeeeee;
}

.foottop p {
	width: 100%;
	font-size: 0.16rem;
	color: #797979;
}

.faxbox {
	width: 100%;
	height: auto;
	margin-top: 0.35rem;
}

.leftfax {
	width: 80%;
	height: auto;
	float: left;
}

.leftfax h4 {
	line-height: 0.55rem;
	height: 0.55rem;
	width: 100%;
	background-image: url(../images/phoneicon_2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 0.4rem;
	font-size: 0.22rem;
	color: #797979;
}

.leftfax p {
	line-height: 0.30rem;
	font-size: 0.16rem;
}

.leftfax p a {
	color: #797979;
	padding-right: 0.1rem;
}

.rightfax {
	width: 20%;
	height: auto;
	float: right;
}

.footewm {
	width: auto;
	height: auto;
	text-align: right;
}

.footewm img {
	width: auto;
	height: auto;
	max-width: 1.16rem;
}

.rightfax p {
	text-align: right;
}

.footbottom {
	width: 100%;
	height: 0.6rem;
	background-color: #4bc1f0;
	text-align: center;
	color: #FFFFFF;
	font-size: 0.14rem;
	font-weight: bold;
	line-height:0.6rem;
}

@media screen and (max-width:2500px) {
	body {
		font-size: 0.18rem;
	}
	.listnav{
		display: none;
	}
	.phonenav{
		display: none;
	}
}


@media screen and (max-width:1025px)  {
	html{
		font-size: 98px;
	}
	body {
		font-size: 0.16rem;
	}
	.publicbox{
		width: 96%;
		margin: 0px 2%;
	}
	.publicbox {
		width: auto;
		margin: 0.10rem 0.20rem;
		padding: 0.10rem 0px;
	}
	.listcon span{display: block;/*text-align: center;*/margin-top: 10px;max-width: 140px}
	.listnav {
		width: auto;
		height: auto;
		float: right;
		color: #FFFFFF;
		padding: 0px;
		display: none;
	}
	.listnav span {
		display: block;
	}
	.listnav {
		display: block;
	}
	.mlistright {
		display: none;
	}
	.meun {
		height: 0.7rem;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 999999;
	}
	.mlistleft {
		height: 0.3rem;
		width: auto;
		padding: 0px;
	}
	.img-responsive {
		height: 0.3rem;
		width: auto;
	}
	.imgborder h4{
		padding-top: 45%;
	}
	.dreambox{
		width: 20%;
	}
	.pclistcont{
		width: 30%;
	}
	.publicbox h1{
		padding-top: 2.4rem;
	}
	/*手机网站导航*/
	.phonenav {
		width: 100%;
		height: auto;
		background: rgba(0, 0, 0, 1);
		position: fixed;
		right: 0px;
		top: 0.70rem;
		z-index: 9999999;
		display: none;
	}
	.phonenav ul {
		width: 100%;
		height: auto;
	}
	.phonenav ul li {
		width: 100%;
		line-height: 0.35rem;
		font-size: 0.15rem !important;
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
	}
	.phonenav ul li a {
		color: #fff;
	}
	.phonenav ul .lastli {
		color: #06B8EA;
		cursor: pointer;
	}
}

@media screen and (max-width:759px) {
	body {
		font-size: 0.12rem;
	}
	.mtophead {
		margin-top: 0.5rem;
	}
	.publicbox {
		width: auto;
		margin: 0px 0.15rem;
		padding: 0.10rem 0px;
	}
	.listnav {
		width: auto;
		height: auto;
		float: right;
		color: #FFFFFF;
		padding: 0px;
		display: none;
	}
	.listnav span {
		display: block;
	}
	.listnav {
		display: block;
	}
	.mlistright {
		display: none;
	}
	.meun {
		height: 0.5rem;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 999999;
	}
	.mlistleft {
		height: 0.3rem;
		width: auto;
		padding: 0px;
	}
	.img-responsive {
		height: 0.3rem;
		width: auto;
	}
	.listnav {
		padding: 0.04rem 0px 0px 0px;
	}
	.imgborder h4 {
		font-size: 0.2rem;
		line-height: 0.70rem;
		padding-top: 58%;
	}
	.imgborder p {
		font-size: 0.16rem;
		padding: 0px 0.1rem;
		line-height: 0.30rem;
	}
	.dreambox {
		width: 33%;
		padding-top: 0.20rem;
	}
	.qihang {
		height: 0.35rem;
	}
	.qihang a {
		font-size: 0.15rem;
		line-height: 0.35rem;
	}
	.qihang span {
		height: 0.35rem;
		width: 0.35rem;
	}
	.fa-angle-right {
		font-size: 0.22rem !important;
	}
	.publicbox h1 {
		font-size: 0.28rem;
		height: 0.37rem;
		overflow: hidden;
		padding-top: 1.30rem;
	}
	.bigp {
		font-size: 0.18rem;
		margin-bottom: 0.25rem;
	}
	.jieshao {
		line-height: 25px;
		font-size: 0.15rem;
		margin-bottom: 0.20rem;
		overflow: hidden;
	}
	.pclistcont {
		width: 45%;
	}
	.btli {
		line-height: 0.5rem;
		height: 0.5rem!important;
		overflow: hidden;
	}
	.caseimg {
		height:auto;
	}
	.listpro {
		width: 1rem;
		margin-right:0.4rem;
	}
	.newslist {
		padding-left: 12%;
	}
	.nplist {
		width: 45%;
	}
	.npimg {
		display: none;
	}
	.newspro {
		margin-top: 0.35rem;
	}
/*	.nplist ul li .newpbig {
		font-size: 0.45rem;
	}*/
	.nplist ul .newsb {
		font-size: 0.16rem;
	}
	.contactbox {
		margin-top: 0.5rem;
	}
	.chageblue {
		display: block;
		right: 0.1rem;
	}
	.protop {
		height: 0.5rem;
		margin-bottom: 0.10rem;
	}
	.boldline {
		line-height: 0.35rem;
		padding-top: 0.14rem;
		font-size: 0.20rem;
	}
	.rightfax {
		float: left;
	}
	.pagebox {
		margin-bottom: 0.3rem;
	}
	.pagelong {
		width: 2.98rem;
	}
	.pagebox span {
		margin-right: 0.04rem;
	}
	.foottop {
		padding: 0.20rem 0px;
	}
	.foottop h2 {
		font-size: 0.20rem;
	}
	.faxbox {
		margin-top: 0.15rem;
	}
	.leftfax {
		width: 100%;
	}
	.leftfax p {
		line-height: 0.25rem;
	}
	.rightfax {
		width: 100%;
		margin-top: 0.20rem;
	}
	.footewm {
		text-align: center;
	}
	.rightfax p {
		text-align: center;
	}
	.footbottom {
		height: auto;
		line-height: 0.25rem;
		font-weight: normal;
		padding: 0.10rem 0px;
	}
	/*手机网站导航*/
	.phonenav {
		width: 100%;
		height: auto;
		background: rgba(0, 0, 0, 1);
		position: fixed;
		right: 0px;
		top: 0.50rem;
		z-index: 9999999;
		display: none;
	}
	.phonenav ul {
		width: 100%;
		height: auto;
	}
	.phonenav ul li {
		width: 100%;
		line-height: 0.35rem;
		font-size: 0.14rem;
		text-align: center;
		border-bottom: 1px dotted #CCCCCC;
	}
	.phonenav ul li a {
		color: #fff;
	}
	.phonenav ul .lastli {
		color: #06B8EA;
		cursor: pointer;
	}
	
	.detailcon{
		margin-left: 0px;
	}
	.conewm{
		width: 100%;
		height: 1.5rem;
	}	
	.conewm img{
		width: 1.15rem;
		height: 1.15rem;
	}
	.casebox{
		width: 100% !important;
	}
}

@media screen and (max-width: 415px){
.publicbox h1 {
    font-size: 0.28rem;
    height: 5.37rem;
    overflow: hidden;
    margin-top: 1rem;
}
.bigp{
	margin-bottom: 3rem !important;
}



}